---
- entityDefinitions:
  - IDI_CircuitBreakerPanel_CarmelBay: '{89102e1c-c314-4a5f-a752-aa84e05ca83f}'
  
  - IDI_CircuitBreakerPhase_A: '{486e9372-7536-46cf-81d2-9aee98227ab4}'
  - IDI_CircuitBreakerPhase_B: '{276903d6-ca7e-4ded-905e-0dd977acd794}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - circuitBreakerPhase: '&IDI_CircuitBreakerPhase_A;'
    name: 'A'
  - circuitBreakerPhase: '&IDI_CircuitBreakerPhase_B;'
    name: 'B'
  
  - circuitBreakerGroup: '{44a54747-b9ed-496e-bda4-d1e6cbf05162}'
    name: '? Air Conditioner ?'
  - circuitBreakerGroup: '{06f0ccba-538a-45d4-b10f-2a773d04de8b}'
    name: 'Oven'
  - circuitBreakerGroup: '{820d7654-84ed-4839-9f4c-0320eb18cad9}'
    name: 'Air Conditioner - Air Handler'
  - circuitBreakerGroup: '{7dbf30d6-bcf7-4fe7-b27c-c2ee7ac008af}'
    name: 'Air Conditioner - Condensing Unit'
  - circuitBreakerGroup: '{16a7951a-58a8-4b24-9c6a-4edd98641416}'
    name: 'Water Heater'
  - circuitBreakerGroup: '{b4e922e2-d68c-41d1-9c14-a5acad3324ca}'
    name: 'Clothes Dryer'

  - circuitBreakerPanel: '&IDI_CircuitBreakerPanel_CarmelBay;'
    name: 'carmel bay primary'
    forLocationId: '&IDI_Home_CarmelBay;'
    circuitBreakers:
    - globalIdentifier: '{b5ce5d3d-9a7e-45f6-8249-9aab0f064a81}'
      breakerIndex: 1
      name: ''
    - globalIdentifier: '{748c0493-8e94-4fa5-9c65-f470e62e173e}'
      breakerIndex: 2
      name: ''
    - globalIdentifier: '{1d0db831-9900-4588-a400-b245b6ca703c}'
      breakerIndex: 3
      name: '? Air Conditioner ?'
      groupId: '{44a54747-b9ed-496e-bda4-d1e6cbf05162}' # '? Air Conditioner ?'
    - globalIdentifier: '{069fc357-dab1-46d5-a14d-8fb7126ab980}'
      breakerIndex: 4
      name: ''
    - globalIdentifier: '{fb761069-8b3d-445d-8e3d-f54b8dc9be3a}'
      breakerIndex: 5
      name: '? Air Conditioner ?'
      groupId: '{44a54747-b9ed-496e-bda4-d1e6cbf05162}' # '? Air Conditioner ?'
    - globalIdentifier: '{d5dadea1-4df6-4b26-ad2d-7729f1956689}'
      breakerIndex: 6
      name: ''
    - globalIdentifier: '{dedc0168-44e2-4d76-a81b-c807a6c536be}'
      breakerIndex: 7
      name: 'Refrigerator and Right Side of Oven'
    - globalIdentifier: '{b6977457-2816-48fa-a116-71de67036f91}'
      breakerIndex: 8
      name: 'Oven'
      groupId: '{06f0ccba-538a-45d4-b10f-2a773d04de8b}' # 'Oven'
    - globalIdentifier: '{23b66f8c-08eb-4156-ad9a-02e9e1cff867}'
      breakerIndex: 9
      name: ''
    - globalIdentifier: '{58abb4c0-2937-4ac3-a4cf-0125566171f4}'
      breakerIndex: 10
      name: 'Oven'
      groupId: '{06f0ccba-538a-45d4-b10f-2a773d04de8b}' # 'Oven'
    - globalIdentifier: '{d5ae52f0-2574-4d34-a538-a8ab4c22b79e}'
      breakerIndex: 11
      name: 'Kitchen Outlets and Receptacles'
    - globalIdentifier: '{1f1a4b53-8f1b-4844-b600-0ef4026693aa}'
      breakerIndex: 12
      name: 'Air Conditioner - Air Handler'
      groupId: '{820d7654-84ed-4839-9f4c-0320eb18cad9}' # 'Air Conditioner - Air Handler'
    - globalIdentifier: '{27bf671c-2ee7-4d57-b53e-1d8c6b2051ab}'
      breakerIndex: 13
      name: 'Dining Room and Patio'
    - globalIdentifier: '{c9c209a3-3a81-4104-bdc5-4f87164d19c7}'
      breakerIndex: 14
      name: 'Air Conditioner - Air Handler'
      groupId: '{820d7654-84ed-4839-9f4c-0320eb18cad9}' # 'Air Conditioner - Air Handler'
    - globalIdentifier: '{ea6316da-82db-4050-84ef-1a651d1c9a26}'
      breakerIndex: 15
      name: 'Kitchen Sink Outlets'
    - globalIdentifier: '{70fcc485-b1ca-4cdf-8ca8-2492d36a5b4e}'
      breakerIndex: 16
      name: 'Air Conditioner - Condensing Unit'
      groupId: '{7dbf30d6-bcf7-4fe7-b27c-c2ee7ac008af}' # 'Air Conditioner - Condensing Unit'
    - globalIdentifier: '{8b38c6bc-f143-4f95-aa8e-d65e4893aa7f}'
      breakerIndex: 17
      name: 'Left Side of Oven'
    - globalIdentifier: '{cc2c6538-ddb5-43b4-926f-787b30d46adf}'
      breakerIndex: 18
      name: 'Air Conditioner - Condensing Unit'
      groupId: '{7dbf30d6-bcf7-4fe7-b27c-c2ee7ac008af}' # 'Air Conditioner - Condensing Unit'
    - globalIdentifier: '{20e7777b-0bee-4f86-a08c-ccb2e33655b0}'
      breakerIndex: 19
      name: ''
    - globalIdentifier: '{e15caf89-cb3e-4c45-8e8e-c64973334ce2}'
      breakerIndex: 20
      name: 'Water Heater'
      groupId: '{16a7951a-58a8-4b24-9c6a-4edd98641416}' # 'Water Heater'
    - globalIdentifier: '{a55e2e39-74f1-4f79-97c4-725a0726044e}'
      breakerIndex: 21
      name: 'Living Room'
    - globalIdentifier: '{23a9e5ad-eb86-41d5-a159-126c857267cf}'
      breakerIndex: 22
      name: 'Water Heater'
      groupId: '{16a7951a-58a8-4b24-9c6a-4edd98641416}' # 'Water Heater'
    - globalIdentifier: '{ddbbed74-18ff-4e10-ae04-dbb94dfe7ac4}'
      breakerIndex: 23
      name: 'Master Bedroom'
    - globalIdentifier: '{8a684da3-b9ac-459d-acfc-c705a14881b1}'
      breakerIndex: 24
      name: 'Clothes Dryer'
      groupId: '{b4e922e2-d68c-41d1-9c14-a5acad3324ca}' # 'Clothes Dryer'
    - globalIdentifier: '{a2ab7567-77fc-4685-a7d3-184f42637b27}'
      breakerIndex: 25
      name: 'Hall and Work Room'
    - globalIdentifier: '{eeea85d5-8318-4b08-9bea-1b50e1534d24}'
      breakerIndex: 26
      name: 'Clothes Dryer'
      groupId: '{b4e922e2-d68c-41d1-9c14-a5acad3324ca}' # 'Clothes Dryer'
    - globalIdentifier: '{8b77c9eb-67cc-45dd-8447-ffd3766fecab}'
      breakerIndex: 27
      name: 'Living Room'
    - globalIdentifier: '{6ed0a80d-afb5-45c6-b35b-52e556d3a30d}'
      breakerIndex: 28
      name: ''
    - globalIdentifier: '{72f54b77-3015-470d-8d28-874a38ff27c9}'
      breakerIndex: 29
      name: 'Hall and Work Room'
    - globalIdentifier: '{35ca3e72-956d-4306-9528-5f7d5a142883}'
      breakerIndex: 30
      name: 'Clothes Washer'
    - globalIdentifier: '{a36cc6c3-a06b-4f66-b035-57958811bc6a}'
      breakerIndex: 31
      name: 'Garage and Microwave'
    - globalIdentifier: '{535d472d-a1d3-467d-bb48-9dd9394fe27c}'
      breakerIndex: 32
      name: 'Patio'